/*##################################################################*/
/* CSS fuer GridElements */
/*##################################################################*/
/*body { background-color: green; }*/

/*##################################################################*/
/* rows and columns CSS */
/*##################################################################*/
    /* GridElement ID: 1 */
DIV.ge5050row { width: 100%; clear: left; display: inline-block; margin-bottom: 20px; }
DIV.ge5050col:first-child { margin-right: 11px; }
DIV.ge5050col, DIV.ge5050col { float: left; width: 49%; }
DIV.ge5050row h1, DIV.ge5050row h2, DIV.ge5050row h3 {font-size: 1.7em;}
DIV.ge5050row h1, DIV.ge5050row h2, DIV.ge5050row h3, DIV.ge5050row p, DIV.ge5050row ul {margin: 0 ;}
DIV.ge5050col img { margin-top: 0px; margin-bottom: 5px; }
    /* GridElement ID: 2 */
DIV.ge100row { width: 100%; clear: left; display: inline-block; margin-bottom: 20px; }
DIV.ge100col { float: left; width: 99%; }
    /* GridElement ID: 3 */
DIV.ge6633row { width: 100%; display: inline-block; margin-bottom: 20px; }
DIV.ge6633col:first-child { width: 63%; margin-right: 11px; }
DIV.ge6633col { float: left; width: 31%; }
    /* GridElement ID: 4 */
DIV.ge3366row { width: 100%; display: inline-block; margin-bottom: 20px; }
DIV.ge3366col:first-child { width: 31%; margin-right: 11px; }
DIV.ge3366col { float: left; width: 63%; }
    /* GridElement ID: 5 */
DIV.ge333333row { width: 100%; display: inline-block; margin-bottom: 20px; }
DIV.ge333333col:last-child { margin-right: 0px; margin-bottom: 0; }
DIV.ge333333col { float: left; width: 31%; margin-right: 11px; }
/*##################################################################*/
/* TODO rows and columns CSS */
/*##################################################################*/

/* teaser items layout and simple colums CSS 
 * TEST relevance : commented on 2018-09-09 21:43
DIV.ge333333row h1, DIV.ge333333row h2, DIV.ge333333row h3 {font-size: 1.7em;}
DIV.ge333333row h1, DIV.ge333333row h2, DIV.ge333333row h3, DIV.ge333333row p, DIV.ge333333row ul {margin: 0 ;}
DIV.ge333333row div div.csc-textpic-left {margin: 0 15px;}
DIV.ge333333col img { margin-bottom: 5px; height: 43px; width: 178px;}
DIV.ge333333col_wrap { border:1px solid #ddd; padding:5px; }
DIV.ge333333col1, DIV.ge333333col2, DIV.ge333333col3 { float:left; width:31%; padding:5px; }

DIV.ge3366row h1, DIV.ge3366row h2, DIV.ge3366row h3 {font-size: 1.7em;}
DIV.ge3366row h1, DIV.ge3366row h2, DIV.ge3366row h3, DIV.ge3366row p, DIV.ge3366row ul {margin: 0 ;}
DIV.ge3366col1 img, DIV.ge6633col2 img {margin-bottom: 5px; height: 43px; width: 178px;}

DIV.ge6633row h1, DIV.ge6633row h2, DIV.ge6633row h3 {font-size: 1.7em;}
DIV.ge6633row h1, DIV.ge6633row h2, DIV.ge6633row h3, DIV.ge6633row p, DIV.ge6633row ul {margin: 0 ;}
DIV.ge6633col1 img, DIV.ge3366col2 img {margin-bottom: 5px; height: 43px; width: 367px;}
 */

/* teaser rows */
/*DIV.ge333333row {width: 790px; display: block; margin-bottom: 11px;}*/
/*
TODO !!! total unclear use:
div.th-55px  DIV.ge333333row, div.th-55px  DIV.ge5050row, div.th-55px  DIV.ge3366row, div.th-55px  DIV.ge6633row {height:  55px; overflow: hidden; clear: left; }
div.th-110px DIV.ge333333row, div.th-110px DIV.ge5050row, div.th-110px DIV.ge3366row, div.th-110px DIV.ge6633row {height: 110px; overflow: hidden; clear: left; }
div.th-220px DIV.ge333333row, div.th-220px DIV.ge5050row, div.th-220px DIV.ge3366row, div.th-220px DIV.ge6633row {height: 220px; overflow: hidden; clear: left; }
div.th-330px DIV.ge333333row, div.th-330px DIV.ge5050row, div.th-330px DIV.ge3366row, div.th-330px DIV.ge6633row {height: 330px; overflow: hidden; clear: left; }
div.th-440px DIV.ge333333row, div.th-440px DIV.ge5050row, div.th-440px DIV.ge3366row, div.th-440px DIV.ge6633row {height: 440px; overflow: hidden; clear: left; }
div.th-550px DIV.ge333333row, div.th-550px DIV.ge5050row, div.th-550px DIV.ge3366row, div.th-550px DIV.ge6633row {height: 550px; overflow: hidden; clear: left; }
*/
